## rust-keyframe 1.1.1

=== debian/changelog ===
rust-keyframe (1.1.1-1) unstable; urgency=medium

  * Package keyframe 1.1.1 from crates.io using debcargo 2.7.7

 -- Federico Ceratto <federico@debian.org>  Sun, 09 Mar 2025 17:35:07 +0100
