=== debian/control ===
Source: rust-keyframe
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.51) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-mint-0.5+default-dev (>= 0.5.9-~~) <!nocheck>,
 librust-num-traits-0.2+libm-dev (>= 0.2.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/keyframe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/keyframe
Homepage: https://github.com/HannesMann/keyframe
X-Cargo-Crate: keyframe
Rules-Requires-Root: no

Package: librust-keyframe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-mint-0.5+default-dev (>= 0.5.9-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.15-~~)
Provides:
 librust-keyframe+alloc-dev (= ${binary:Version}),
 librust-keyframe+default-dev (= ${binary:Version}),
 librust-keyframe+mint-dev (= ${binary:Version}),
 librust-keyframe+mint-types-dev (= ${binary:Version}),
 librust-keyframe-1-dev (= ${binary:Version}),
 librust-keyframe-1+alloc-dev (= ${binary:Version}),
 librust-keyframe-1+default-dev (= ${binary:Version}),
 librust-keyframe-1+mint-dev (= ${binary:Version}),
 librust-keyframe-1+mint-types-dev (= ${binary:Version}),
 librust-keyframe-1.1-dev (= ${binary:Version}),
 librust-keyframe-1.1+alloc-dev (= ${binary:Version}),
 librust-keyframe-1.1+default-dev (= ${binary:Version}),
 librust-keyframe-1.1+mint-dev (= ${binary:Version}),
 librust-keyframe-1.1+mint-types-dev (= ${binary:Version}),
 librust-keyframe-1.1.1-dev (= ${binary:Version}),
 librust-keyframe-1.1.1+alloc-dev (= ${binary:Version}),
 librust-keyframe-1.1.1+default-dev (= ${binary:Version}),
 librust-keyframe-1.1.1+mint-dev (= ${binary:Version}),
 librust-keyframe-1.1.1+mint-types-dev (= ${binary:Version})
Description: Simple library for animation in Rust - Rust source code
 Source code for Debianized Rust crate "keyframe"
