=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test keyframe 1.1.1 --all-targets --all-features
Features: test-name=rust-keyframe:@
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-ggez-0.7+default-dev, librust-num-derive-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keyframe 1.1.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-keyframe-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-ggez-0.7+default-dev, librust-num-derive-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keyframe 1.1.1 --all-targets
Features: test-name=librust-keyframe-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-ggez-0.7+default-dev, librust-num-derive-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keyframe 1.1.1 --all-targets --no-default-features --features mint
Features: test-name=librust-keyframe-dev:mint
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-ggez-0.7+default-dev, librust-num-derive-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keyframe 1.1.1 --all-targets --no-default-features --features mint_types
Features: test-name=librust-keyframe-dev:mint_types
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-ggez-0.7+default-dev, librust-num-derive-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test keyframe 1.1.1 --all-targets --no-default-features
Features: test-name=librust-keyframe-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-ggez-0.7+default-dev, librust-num-derive-0.3+default-dev (>= 0.3.3-~~), @
Restrictions: allow-stderr, skip-not-installable
