=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/keyframe-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/keyframe .*/crates/keyframe/@ANY_VERSION@/download
